#idBox{position:fixed; background:#fff; z-index:2147583630; width:90%; left:50%; top:50%; border-radius: 6px; border: 10px solid rgba(255,255,255,.4); background-clip: content-box; overflow: hidden;}

#boxTopTitle{width:100%; height:45px; background: none; line-height:45px; font-size:16px; color:#333; font-family:microsoft yahei; padding:0 15px; box-sizing:border-box; }

#boxClose{position: absolute; right: 0; top: 0; z-index: 2; display: block; width: 45px; height: 45px; line-height: 45px; text-align: center; font-size:24px; font-family:'黑体'; color:#666;cursor: pointer; background: none; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}

#boxClose:hover{-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}


























/*
     FILE ARCHIVED ON 06:31:22 Jan 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:14:30 Oct 15, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 431.742
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.078
  cdx.remote: 0.065
  esindex: 0.01
  LoadShardBlock: 408.04 (3)
  PetaboxLoader3.datanode: 321.541 (4)
  PetaboxLoader3.resolve: 116.847 (2)
  load_resource: 82.457
*/